@charset "utf-8";
/* CSS Document */

/* Estilos*/

.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3e4f2;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
	}
.Estilo1b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3e4f2;
	text-align: left;
	line-height: 22px;
	font-weight: normal;
	}
.Estilo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F00;
	line-height: 22px;
	font-weight: bold;
	}
Estilocorralejo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 22px;
	font-weight: bold;
	}
	
/* enlaces */

a.menu:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3e4f2;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
	}

a.menu:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3e4f2;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
	}
a.menu:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F00;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
	}

a.menu:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3e4f2;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
	}

